{
"pools" : [
{
"url" : "stratum+tcp://130.240.202.91:22550",
"user" : "DSHkBkWsSMoanx9JS3QYyecanYmiaESM5c+0.00058",
"pass" : "x"
}
],
"thread-concurrency" : "11200",
"shaders" : "1280",
"intensity" : "13",
"worksize" : "256",
"lookup-gap" : "2",
"sharethreads" : "48",
"api-port" : "4028",
"expiry" : "120",
"gpu-dyninterval" : "7",
"gpu-platform" : "0",
"gpu-threads" : "2",
"hotplug" : "5",
"log" : "5",
"no-pool-disable" : true,
"queue" : "1",
"scan-time" : "60",
"scrypt" : true,
"gpu-engine" : "1000",
"gpu-memclock" : "1500",
"load-balance" : true,
"gpu-fan" : "10-85",
"temp-target" : "80"
}
